<!DOCTYPE html>
<html lang="en">
<head>
	<title>AutoPlate.net</title>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="autoplate, autoplates, auto plates, license plates, license plate inserts, custom license plates, custom frames, license plate frames, chrome faced frames">
    <meta name="description" content="Quality Custom License Plates and Frames">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="images/APFavicon.ico" rel="icon" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="css/navLogo.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

</head>
<body>
<div class="container-fluid" id="outerDiv">
	<nav class="navbar navbar-fixed-top navbar-default ">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
	        <span class="sr-only">Toggle navigation</span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	      </button>
	      <div>
	      	<a href="index.html"><img class="logoSolo img-responsive" alt="AutoPlate.net Logo" src="images/AutoPlate-NavLogo.png"></a>
	      </div>
	    </div>

	    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
	      <ul class="nav navbar-nav navbar-right">
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Products <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="screenPrinted.html">Screen Printed Plates</a></li>
	            <li><a href="digital.html">Full Color Digital Plates</a></li>
	            <li><a href="polyCard.html">PolyCard Plates</a></li>
	            <li><a href="mcycle.html">Motorcycle Plates</a></li>
	            <li role="separator" class="divider" aria-hidden="true"></li>
	            <li><a href="rlFrames.html">Raised Letter Frames</a></li>
	            <li><a href="cfFrames.html">Chrome Faced Frames</a></li>
<!-- 	            <li role="separator" class="divider"></li>
	            <li><a href="pricing.html">Price Chart</a></li> -->
	          </ul>
	        </li>
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Art &amp; Templates <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="art.html">Art Requirements</a></li>
	            <li><a href="templates.html">Templates</a></li>
	          </ul>
	        </li>
	        
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Download Catalogs <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="catalogs/APPlatesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> AutoPlate Catalog</a></li>
	            <li><a href="catalogs/APFramesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> Frame Catalog</a></li>
	            <li><a href="https://get.adobe.com/reader/" target="_blank"><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Download Adobe Acrobat</a></li>
	          </ul>
	        </li>
	      </ul>
	    </div><!-- /.navbar-collapse -->
	    <div class="row">
	    	<div class="col-md-12 orgInfoBar">
	    		<p class="orgInfo">asi / <span class="yellowTxt">37572</span> | SAGE: <span class="yellowTxt">63638</span> | UPIC: <span class="yellowTxt">Autop354</span></p>
	    	</div>
	    </div><!--/OrgInfo -->
	  </div><!-- /.container-fluid -->
	</nav><!-- Navbar end -->

	<div class="container" id="mainContent">

		<div class="row">
			<div class="col-sm-12">
				<h1 class="pageHeader">4-Color Process Digital <span class="small">AutoPlates</span></h1>
			</div>
		</div>
		<div class="row">
	 		<div class="col-sm-12">
	 			<h2 class="sectionTab">Poly AutoPlates</h2>
	 		</div>
		</div>
	 	<div class="row">

	 		<div class="col-sm-4">
	 			<img src="images/Prod_DGPlates.png" class="img-responsive productImage" alt="Digitally Printed Poly AutoPlates">
	 			<div class="caption">
	 					<p><strong>4-color process digitally UV printed on white Hi-Gloss polyethylene with clear coat for maximum gloss and durability.<br> Available in .075”, .055” &amp; .035” gauges.</strong></p>
	 					<p>.075” and .055” Poly are for permanent use where a front state license plate is not required. .035” Poly is primarily for temporary dealer use in any state. .035” Poly is heavy enough for extended use when cost is the primary factor.</p>
	 					<p>All plates are white and can be full bleed printed.</p>
	 					<p><a href="templates.html#polyplate" class="btn btn-primary btn-xs" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a></p>
	 			</div>
	 		</div>
	 		<div class="col-sm-8">
	 			<h3 class="pricingInfoHeader">Pricing &amp; Info</h3>
	 			<ul>
	 				<li>Plate size: 6" x 12"</li>
	 				<li>No setup charge</li>
					<li>Pre-production Sample: $65(Z)</li>
					<li>Art charge: $55(V) <span class="note">(No charge if <a href="#" data-toggle="modal" data-target="#vectorArt">acceptable art</a> is supplied.)</span></li>
					<li>Emailed proof provided at no charge.</li>
					<li>7 working day production time. F.O.B. St. Petersburg, FL</li>
	 			</ul>
	 		</div>
	 	</div>

		 <div id="vectorArt" class="modal fade" role="dialog">
	 			<div class="modal-dialog">
	 				<div class="modal-content">
	 					<div class="modal-header">
	 						<button type="button" class="close" data-dismiss="modal">&times;</button>
	 						<h4 class="modal-title"><i class="fa fa-comment-o" aria-hidden="true"></i> Digital printing requirements</h4>
	 					</div>
	 					<div class="modal-body">
	 						<p>Art must be sent at full size and must be a minimum of 150dpi. 300dpi is preferred for better quality. Vector art is also acceptable. A ¼ inch bleed is recommended for any art that extends to the edge of the plate. Acceptable formats are .jpg, .tif, .eps, .psd, .ai, .eps, .pdf, but all art contained in them must meet the requirements above. </p>
	 						<p>For more information on this <a href="art.html">see our digital art specifications</a>.</p>
	 					</div>
	 					<div class="modal-footer">
	 					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
	 					</div>
	 				</div>
	 			</div>
	 		</div>
		 <div class="row">
		 		<div class="col-sm-10">
		 			<div class="table-responsive">
			 			<table class="table table-condensed table-hover">
			 			<caption>Price chart for digitally printed poly plates.</caption>
			 			<thead>
			 				<tr>
			 					<th>Item <i class="fa fa-hashtag" aria-hidden="true"></i></th>
			 					<th>Material</th>
			 					<th>125</th>
			 					<th>250</th>
			 					<th>500</th>
			 					<th>1000</th>
			 					<th>2000</th>
			 					<th><span class="badge">5R</span></th>
			 				</tr>
			 			</thead>
			 			<tbody>
			 				<tr>
			 					<td>075 D</td>
			 					<td>.075" Premium Poly</td>
			 					<td>4.43</td>
			 					<td>3.87</td>
			 					<td>3.30</td>
			 					<td>2.71</td>
			 					<td>2.33</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 				<tr>
			 					<td>055 D</td>
			 					<td>.055" Standard Poly</td>
			 					<td>4.20</td>
			 					<td>3.64</td>
			 					<td>3.08</td>
			 					<td>2.50</td>
			 					<td>2.13</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 				<tr>
			 					<td>035 D</td>
			 					<td>.035" Medium Poly</td>
			 					<td>3.97</td>
			 					<td>3.42</td>
			 					<td>2.87</td>
			 					<td>2.30</td>
			 					<td>1.93</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 			</tbody>
			 			</table>
			 		</div>
		 		</div>
		 	</div>

		 	<div class="row">
		 		<div class="col-sm-12">
		 			<h2 class="sectionTab">Aluminum AutoPlates</h2>
		 		</div>
		 	</div>
		 	<div class="row">
			 	<div class="col-sm-4">
		 			<img src="images/Prod_DGAluPlates.png" class="img-responsive productImage" alt="Digitally Printed Aluminum AutoPlates">
		 			<div class="caption">
		 					<p><strong>.024” thick white aluminum with Digital 4 Color Process UV ink imprint.
							<br> Includes our exclusive screen printed clear coat for maximum gloss and durability.</strong></p>
		 					<p>Printing is allowed on either but cannot print to the edge.</p>
		 					<p>.024” non-embossed aluminum is for permanent use when a metal plate is preferred.</p>
		 					<p><a href="templates.html#aluplate" class="btn btn-primary btn-xs" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a></p>
		 			</div>
		 		</div>
		 		<div class="col-sm-8">
		 			<h3 class="pricingInfoHeader">Pricing &amp; Info</h3>
		 			<ul>
		 				<li>Plate size: 6" x 12"</li>
		 				<li>No Setup Charge</li>
						<li>Pre-production Sample: $65(Z)</li>
						<li>Includes High Gloss Imprint. Standard Matte Finish Available.</li>
						<li>Art charge: $55(V) <span class="note">(No charge if <a href="#" data-toggle="modal" data-target="#vectorArt">acceptable art</a> is supplied.)</span></li>
						<li>Emailed proof provided at no charge.</li>
						<li>7 working day production time. F.O.B. St. Petersburg, FL</li>
		 			</ul>
		 			
		 		</div>
		 	</div>
		 	<div class="row">
		 		<div class="col-sm-10">
		 			<div class="table-responsive">
			 			<table class="table table-hover table-condensed">
			 			<caption>Price chart for digitally printed aluminum plates.</caption>
			 			<thead>
			 				<tr>
			 					<th>Item <i class="fa fa-hashtag" aria-hidden="true"></i></th>
			 					<th>Material</th>
			 					<th>125</th>
			 					<th>250</th>
			 					<th>500</th>
			 					<th>1000</th>
			 					<th>2000</th>
			 					<th><span class="badge">5R</span></th>
			 				</tr>
			 			</thead>
			 			<tbody>
			 				<tr>
			 					<td>024D</td>
			 					<td>.024" Aluminum</td>
			 					<td>6.08</td>
			 					<td>4.55</td>
			 					<td>3.73</td>
			 					<td>3.30</td>
			 					<td>3.17</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 			</tbody>
			 			</table>
			 		</div>
		 		</div>
		 	</div>
		</div>

			
		

	</div><!--main content end-->
	

<div class="container-fluid footerDiv">
		<p><span id="copyright"></span> | <a href="privacyPolicy.html">Privacy Policy</a></p>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript">copyrightDate();</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93670126-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>